@import url('https://fonts.googleapis.com/css?family=Oswald:400,500,600,700|Lato:400,400i,700,700i&display=swap');

/* Antony Johnston CSS */

/* Inspiration and "eureka!" shouts to John Gruber, Jeffrey Zeldman, Jon Hicks */


/* ============= */
/* CSS VARIABLES */
/* ============= */

:root
	{
	--AJ-black: #000000;
	--AJ-red: #B50008;
	--AJ-light-grey: #DCDCDC;
	--AJ-med-grey: #A0A0A0;
	--AJ-dark-grey: #666666;
	--AJ-white: #FFFFFF;
	}

/* =========== */
/* PAGE LAYOUT */
/* =========== */

/* Force elements to page edges */

html, body
	{
	margin: 0;
	padding: 0;
	}



/* ======= */
/* DIV IDs */
/* ======= */

#siteheaderbox
	{
	width: 100%;
	height: 200px;
	background-color: #000000;
	background-repeat: no-repeat;
	}

#siteheader
	{
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	}

#siteheadertext
	{
	position: absolute;
	width: 920px;
	margin-left: 270px;
	margin-top: 135px;
	}

#main
	{
	max-width: 865px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 75px;
	}

#footer
	{
	margin-top: 20px;
	padding: 5px;
	text-align: center;
	border-top: 1px solid #ccd1d1;
	}


/* =========== */
/* DIV CLASSES */
/* =========== */


.frontpagebookbox,
.frontpagebookboxspacer
	{
	width: 263px;
	float: left;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: left;
	}

.frontpagebookboxspacer
	{
	width: 35px;
	}

.booklink
	{
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	text-align: center;
	}

.awardsbox
	{
	float: left;
	width: 450px;
	margin-left: 0px;
	margin-top: 10px;
	padding: 10px;
	padding-right: 20px;
	text-align: left;
	border: 1px solid var(--AJ-med-grey);
	background: none;
	}

.excerptbox
	{
	float: left;
	width: 100%;
	margin-left: 0;
	margin-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	background: none;
	border-bottom: 3px solid var(--AJ-med-grey);
	}



/* ====== */
/* NAVBAR */
/* ====== */

#navbar
{
	position: absolute;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 70px;
	font-family: 'Oswald',"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Verdana,sans-serif;
	font-size: 35px;
	font-weight: 500;
	letter-spacing: -0.01em;
	line-height: 60px;
	text-transform: uppercase;
	text-align: center;
	color: var(--AJ-white);
	border: none;
	background: var(--AJ-med-grey);
	list-style: none;
}


#navbar li 
{
	display: inline-block;
	margin: 0px;
	padding: 0px 15px 0px 15px;
	transition-duration: 0.25s;
} 

#navbar li a:link,
#navbar li a:visited
{
	color: var(--AJ-white);
	display: block;
	text-decoration: none;
}

#navbar li a:hover
{
	color: var(--AJ-red);
	background-color: none;
	text-decoration: none;
	cursor: pointer;
}

ul
{
	list-style: none;
	position: relative;
	margin: 0px;
	padding-left: 0px;
}

ul:after 
{
	content: ""; clear: both; display: block;
}
	
ul li:hover > ul 
{
	display: block;
}


ul ul {
	font-size: 30px;
	text-align: left;
	font-color: var(--AJ-white);
	background: var(--AJ-med-grey);
	text-transform: capitalize;
	display: none;
	padding: 0px;
	position: absolute;
	top: 100%;
}
	ul ul li {
		float: none; 
		position: relative;
	}
		ul ul li a {
			padding-top: 0px;
			padding-right: 0px;
			font-color: var(--AJ-white);
		}	
		
		ul ul li a:hover {
			font-color: var(--AJ-red);
		}	
	

/* =================== */
/* NAVBAR SOCIAL MEDIA */
/* =================== */

#navbarsocial
	{
	width: 50px;
	float: left;
	margin-left: -10px;
	margin-top: 10px;
	margin-bottom: -10px;
	text-align: center;
	}

#navbarsocial img
	{
	width: 50px;
	height: 50px;
	border: 0;
	text-align: center;
	}

.navbartwitter
	{
	background:transparent url('/images/nav-twitter.svg') center top no-repeat;
	background-size: 50px 50px;
	}

.navbartwitter:hover
	{
	background:transparent url('/images/nav-twitter-hover.svg') center top no-repeat;
	background-size: 50px 50px;
	}

.navbarfacebook
	{
	background:transparent url('/images/nav-facebook.svg') center top no-repeat;
	background-size: 50px 50px;
	}

.navbarfacebook:hover
	{
	background:transparent url('/images/nav-facebook-hover.svg') center top no-repeat;
	background-size: 50px 50px;
	}

.navbarinstagram
	{
	background:transparent url('/images/nav-instagram.svg') center top no-repeat;
	background-size: 50px 50px;
	}

.navbarinstagram:hover
	{
	background:transparent url('/images/nav-instagram-hover.svg') center top no-repeat;
	background-size: 50px 50px;
	}

	
/* ========== */
/* TYPOGRAPHY */
/* ========== */


/* ===================== */
/* BODY STYLES + CLASSES */
/* ===================== */

body,
.main,
.mainfront
	{
	font-family: 'Lato',"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Verdana,sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 150%;
	color: var(--AJ-black);
	}

body
	{
	background: var(--AJ-light-grey);
	}	



/* ============== */
/* HEADER CLASSES */
/* ============== */

.pagetitle,
.subtitle
	{
	font-family: 'Oswald',Helvetica,Arial,Verdana,sans-serif;
	font-weight: 600;
	letter-spacing: -0.01em;
	text-transform: uppercase;
	line-height: 120%;
	color: var(--AJ-black);
	}

.pagetitle
	{
	font-size: 50px;
	}

.subtitle
	{
	font-size: 37px;
	margin-top: 1.0em;
	margin-bottom: 0.25em;
	}

.subhead
	{
	font-family: 'Oswald',Helvetica,Arial,Verdana,sans-serif;
	font-size: 33px;
	font-weight: 500;
	letter-spacing: -0.01em;
	text-transform: none;
	line-height: 120%;
	margin-top: 0.75em;
	margin-bottom: 0.25em;
	color: var(--AJ-dark-grey);
	}

.subhead a:link,
.subhead a:visited 
	{
	text-decoration: none;
	color: var(--AJ-dark-grey);
	}

.subhead a:hover
	{
	color: var(--AJ-red);
	text-decoration: underline;
	} 



/* =========== */
/* TEXT BLOCKS */
/* =========== */

.siteheaderbody
	{
	font-family: 'Oswald',Helvetica,Arial,Verdana,sans-serif;
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 100%;
	text-align: left;
	color: var(--AJ-med-grey);
	}

.siteheaderbodylink a:link, 
.siteheaderbodylink a:visited
	{
	text-decoration: none;
	font-size: 24px;
	font-weight: 500;
	color: var(--AJ-white);
	}

.siteheaderbodylink a:hover
	{
	color: var(--AJ-red);
	}

.artist
	{
	font-family: 'Oswald',Helvetica,Arial,Verdana,sans-serif;
	font-size: 25px;
	font-weight: 400;
	letter-spacing: -0.01em;
	text-transform: uppercase;
	line-height: 100%;
	margin-top: 5px;
	margin-left: 20px;
	margin-bottom: 10px;
	color: var(--AJ-dark-grey);
	}

blockquote
	{
	font-family: 'Lato',"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Verdana,sans-serif;
	font-size: 18px;
	line-height: 150%;
	padding-left: 10px;
	margin-left: 15px;
	color: var(--AJ-dark-grey);
	border-left: 2px solid var(--AJ-red);
	}
	
blockquote a:link, a:visited
	{
	font-size: 18px;
	}
	
.indent
	{
	margin-left: 15px;
	}

.indent170
	{
	margin-left: 170px;
	}

.indent270
	{
	margin-left: 270px;
	}

.booklinktext
	{
	font-style: normal;
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	line-height: 120%;
	color: var(--AJ-black);
	}
		
.booklinktext a:link,
.booklinktext a:visited,
.booklinktext a:hover
	{
	font-size: 15px;
	}
	
/*
.booklink img
	{
	height: 210px;
	margin-bottom: 0.5em;
	}
*/

.copy
	{
	font-size: 14px;
	text-align: left;
	line-height: 150%;
	color: var(--AJ-dark-grey);
	}

.copy a:link,
.copy a:visited
	{
	font-size: 14px;
	color: var(--AJ-black);
	text-decoration: none;
	}

.copy a:hover
	{
	color: var(--AJ-red);
	text-decoration: underline;
	}	

/* =============== */
/* BLURBS & AWARDS */
/* =============== */

.blurb,
.bigblurb,
.indent270blurb,
.frontblurb
	{
	font-family: 'Lato',"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Verdana,sans-serif;
	font-style: italic;
	line-height: 130%;
	color: var(--AJ-red);
	}
	
.blurb,
.indent270blurb
	{
	font-weight: normal;
	font-size: 20px;
	margin-left: 20px;
	}

.frontblurb
	{
	font-weight: normal;
	font-size: 20px;
	margin-left: 0px;
	}
	
.indent270blurb
	{
	margin-left: 290px;
	}
	
.bigblurb
	{
	font-weight: 500;
	font-size: 27px;
	line-height: 120%;
	}
	
.blurber,
.bigblurber
	{
	font-family: 'Oswald',Helvetica,Arial,Verdana,sans-serif;
	display: inline;
	font-style: normal;
	text-transform: uppercase;
	line-height: 150%;
	margin-left: 20px;
	color: var(--AJ-dark-grey);
	}
	
.blurber
	{
	font-size: 18px;
	font-weight: 400;
	letter-spacing: -0.01em;
	}
	
.bigblurber
	{
	font-size: 26px;
	font-weight: 500;
	letter-spacing: -0.01em;
	}
	
.awards
	{
	font-family: 'Oswald',Helvetica,Arial,Verdana,sans-serif;
	font-size: 25px;
	font-weight: 500;
	line-height: 120%;
	}

.awardsred,
.awardsblack
	{
	font-family: 'Oswald',Helvetica,Arial,Verdana,sans-serif;
	font-size: 20px;
	font-weight: 500;
	line-height: 150%;
	text-transform: uppercase;
	}

.awards
	{
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	color: var(--AJ-black);
	}	

.awardsred,
.awardsblack
	{
	font-style: italic;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	}
	
.awardsred
	{
	color: var(--AJ-white);
	background-color: var(--AJ-red);
	}
	
.awardsblack
	{
	color: var(--AJ-white);
	background-color: var(--AJ-dark-grey);
	}
	
.awards a:link,
.awards a:hover,
.awards a:visited,
.awardsblack a:link,
.awardsblack a:hover,
.awardsblack a:visited
	{
	font-size: 25px;
	}

.awarder
	{
	font-family: 'Lato',"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Verdana,sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	margin-left: 20px;
	color: var(--AJ-dark-grey);
	}
	
.excerptbox
	{
	font-family: 'Oswald',Helvetica,Arial,Verdana,sans-serif;
	font-size: 25px;
	font-weight: 500;
	letter-spacing: -0.01em;
	line-height: 110%;
	text-transform: uppercase;
	color: var(--AJ-dark-grey);
	}

.excerptbox a:link,
.excerptbox a:visited
	{
	color: var(--AJ-dark-grey);
	}

.excerptbox a:hover
	{
	color: var(--AJ-red);
	text-decoration: none;
	}


/* ================ */
/* HORIZONTAL RULES */
/* ================ */

hr.workdivider
	{
	border-top: 1px solid var(--AJ-dark-grey);
	width: 880px;
	margin-top: 25px;
	margin-bottom: 10px;
	}



/* ====== */
/* IMAGES */
/* ====== */

img
	{
	-ms-interpolation-mode:bicubic;
	}

body a img
	{
	border: none;
	}
	
img.siteheaderpic
	{
	float: left;
	position: absolute;
	width: 250px;
	height: 200px;
	margin-top: 0px;
	border: none;
	}

img.siteheadername
	{
	float: left;
	position: absolute;
	width: 650px;
	height: 90px;
	margin-left: 270px;
	margin-top: 60px;
	border: none;
	}

.sitetitlecover
	{
	height: 220px;
	border: none;
	margin: 0px;
	border: 1px solid var(--AJ-dark-grey);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	}

img.frontpagehero
	{
	height: 385px;
	float: left;
	margin-left: 5px;
	}

img.indexcover,
img.indexcoversquare,
img.indexcoversmall
	{
	float: left;
	height: 400px;
	margin-top: 5px;
	margin-bottom: 20px;
	border: 1px solid var(--AJ-med-grey);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	}

img.indexcoversquare
	{
	height: 250px;
	}

img.indexcoversmall
	{
	height: 280px;
	}


img.booklink
	{
	height: 280px;
	border: 1px solid var(--AJ-dark-grey);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	}

img.booklinktrans
	{
	height: 250px;
	padding-top: 10px;
	padding-bottom: 10px;
	}

img.cover
	{
	float: right;
	width: 250px;
	margin: 5px 0px 5px 10px;
	border: 1px solid var(--AJ-dark-grey);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	}

img.covernowidth
	{
	float: right;
	margin: 5px 0px 5px 10px;
	border: 1px solid var(--AJ-dark-grey);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	}

img.lefthero
	{
	float: left;
	width: 250px;
	margin: 5px 10px 10px 0px;
	}

img.coverleft
	{
	float: left;
	width: 250px;
	margin: 5px 10px 10px 0px;
	border: 1px solid var(--AJ-dark-grey);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	}

img.coverlefttrans
	{
	float: left;
	width: 250px;
	margin: 5px 10px 10px 0px;
	}

img.coverleftsmall
	{
	float: left;
	width: 150px;
	margin: 5px 20px 10px 0px;
	border: 1px solid var(--AJ-dark-grey);
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,.2);
	box-shadow: 0 1px 10px rgba(0,0,0,.2);
	}

img.coverleftsmalltrans
	{
	float: left;
	width: 150px;
	margin: 5px 20px 10px 0px;
	}

img.covertrans,
img.covertranswide
	{
	width: 245px;
	float: right;
	margin: 5px 0px 5px 20px;
	}

img.covertranswide
	{
	width: 350px;
	}

img.coverwide
	{
	float: right;
	width: 350px;
	margin: 5px 0px 5px 20px;
	border: 1px solid var(--AJ-dark-grey);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	}

img.alignright
	{
	float: right;
	margin: 0px 0px 5px 10px;
	border: none;
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	}

img.alignrighttrans
	{
	float: right;
	margin: 0px 0px 5px 10px;
	border: none;
	}

img.articlethumb
	{
	max-width: 400px;
	max-height: 350px;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	}




/* ====================== */
/* BODY TEXT LINK COLOURS */
/* ====================== */

/*Yes, I am British. Why do you ask? ;) */

a:link, a:visited
	{
	text-decoration: none;
	color: var(--AJ-red);
	}

a:hover
	{
	color: var(--AJ-black-text);
	text-decoration: underline;
	}
	

